html,body{height: 100%}
body{
    font-family: 'Oswald', sans-serif;
    a,h1,h2,h3,h4,h5,h6,p{font-family: 'Oswald', sans-serif;}
    .page{
        min-height: 100%;
        max-width: 750px;
        margin: 0 auto;
        overflow: hidden;
        background-image: url('/public/media/default_bg.jpg') ;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
        #logo{
            display: block;
            text-align: center;
            padding-top: 55px;
            padding-bottom: 30px;
            a{
                width: 100%;
                display: inline-block;
                max-width: 450px;
                margin: 0 auto;
                padding: 0 15px;
                img{width:100%}
            }
        }
    }
    .col-sm-4{
        @media (min-width: 575px){
            width: 33.33333333%;
            float: left;
        }
    }
    .col-sm-8{
        @media (min-width: 575px){
            width: 66.66666667%;
            float: left;
        }
    }
}

input[type=text],input[type=email],input[type=date],input[type=password],input[type=tel]{
    display: block;
    width: 100%;
    box-sizing: border-box;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    outline: none;
    max-width: 390px;
    margin: 0;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    &[name=no_de_place]{margin: 10px 0 0 }
    &::-webkit-input-placeholder{color:#fff}
    &::-moz-placeholder{color:#fff}
    &:-ms-input-placeholder{color:#fff}
    &:-moz-placeholder{color:#fff}
}
.has-error{color:#9e0000}